echo off
cls
if "%1"=="" goto pend
if "%2"=="" goto default
SONARCX SOUNDS\ABILITY.WV %1%2\ABILITY.WAV
echo .
SONARCX SOUNDS\BADFEEL.WV %1%2\BADFEEL.WAV
echo .
SONARCX SOUNDS\BAND.WV %1%2\BAND.WAV
echo .
SONARCX SOUNDS\CLOSEDWN.WV %1%2\CLOSEDWN.WAV
echo .
SONARCX SOUNDS\COMEBACK.WV %1%2\COMEBACK.WAV
echo .
SONARCX SOUNDS\COMPUTER.WV %1%2\COMPUTER.WAV
echo .
SONARCX SOUNDS\DAYLONGL.WV %1%2\DAYLONGL.WAV
echo .
SONARCX SOUNDS\DEACTIVE.WV %1%2\DEACTIVE.WAV
echo .
SONARCX SOUNDS\DONTKNOW.WV %1%2\DONTKNOW.WAV
echo .
SONARCX SOUNDS\DOOMED.WV %1%2\DOOMED.WAV
echo .
SONARCX SOUNDS\DOOR1.WV %1%2\DOOR1.WAV
echo .
SONARCX SOUNDS\DOOR2.WV %1%2\DOOR2.WAV
echo .
SONARCX SOUNDS\ESTIMATE.WV %1%2\ESTIMATE.WAV
echo .
SONARCX SOUNDS\FITERATK.WV %1%2\FITERATK.WAV
echo .
SONARCX SOUNDS\HEISHERE.WV %1%2\HEISHERE.WAV
echo .
SONARCX SOUNDS\HELPME1.WV %1%2\HELPME1.WAV
echo .
SONARCX SOUNDS\HOLO2.WV %1%2\HOLO2.WAV
echo .
SONARCX SOUNDS\IHAVEYOU.WV %1%2\IHAVEYOU.WAV
echo .
SONARCX SOUNDS\IMPATCK.WV %1%2\IMPATCK.WAV
echo .
SONARCX SOUNDS\INCITY.WV %1%2\INCITY.WAV
echo .
SONARCX SOUNDS\IWANTTO.WV %1%2\IWANTTO.WAV
echo .
SONARCX SOUNDS\JAWAS3.WV %1%2\JAWAS3.WAV
echo .
SONARCX SOUNDS\JUNK.WV %1%2\JUNK.WAV
echo .
SONARCX SOUNDS\LASTBATL.WV %1%2\LASTBATL.WAV
echo .
SONARCX SOUNDS\LILTWERP.WV %1%2\LILTWERP.WAV
echo .
SONARCX SOUNDS\LOOKAT.WV %1%2\LOOKAT.WAV
echo .
SONARCX SOUNDS\MAINTITL.WV %1%2\MAINTITL.WAV
echo .
SONARCX SOUNDS\MUSTLERN.WV %1%2\MUSTLERN.WAV
echo .
SONARCX SOUNDS\NOMYSTIC.WV %1%2\NOMYSTIC.WAV
echo .
SONARCX SOUNDS\OBISHERE.WV %1%2\OBISHERE.WAV
echo .
SONARCX SOUNDS\PLUGIN.WV %1%2\PLUGIN.WAV
echo .
SONARCX SOUNDS\R2D2N1.WV %1%2\R2D2N1.WAV
echo .
SONARCX SOUNDS\R2D2N15.WV %1%2\R2D2N15.WAV
echo .
SONARCX SOUNDS\R2D2N6.WV %1%2\R2D2N6.WAV
echo .
SONARCX SOUNDS\R2D2N8.WV %1%2\R2D2N8.WAV
echo .
SONARCX SOUNDS\SCANNING.WV %1%2\SCANNING.WAV
echo .
SONARCX SOUNDS\SHOT2.WV %1%2\SHOT2.WAV
echo .
SONARCX SOUNDS\SOBOLD.WV %1%2\SOBOLD.WAV
echo .
SONARCX SOUNDS\THANKME.WV %1%2\THANKME.WAV
echo .
SONARCX SOUNDS\THEFORCE.WV %1%2\THEFORCE.WAV
echo .
SONARCX SOUNDS\THRUHY.WV %1%2\THRUHY.WAV
echo .
SONARCX SOUNDS\WAITING.WV %1%2\WAITING.WAV
echo .
SONARCX SOUNDS\WILLBWU.WV %1%2\WILLBWU.WAV
echo .
SONARCX SOUNDS\WOOKIE1.WV %1%2\WOOKIE1.WAV
echo .
goto end
:default
SONARCX SOUNDS\ABILITY.WV %1\whoop\sounds\ABILITY.WAV
echo .
SONARCX SOUNDS\BADFEEL.WV %1\whoop\sounds\BADFEEL.WAV
echo .
SONARCX SOUNDS\BAND.WV %1\whoop\sounds\BAND.WAV
echo .
SONARCX SOUNDS\CLOSEDWN.WV %1\whoop\sounds\CLOSEDWN.WAV
echo .
SONARCX SOUNDS\COMEBACK.WV %1\whoop\sounds\COMEBACK.WAV
echo .
SONARCX SOUNDS\COMPUTER.WV %1\whoop\sounds\COMPUTER.WAV
echo .
SONARCX SOUNDS\DAYLONGL.WV %1\whoop\sounds\DAYLONGL.WAV
echo .
SONARCX SOUNDS\DEACTIVE.WV %1\whoop\sounds\DEACTIVE.WAV
echo .
SONARCX SOUNDS\DONTKNOW.WV %1\whoop\sounds\DONTKNOW.WAV
echo .
SONARCX SOUNDS\DOOMED.WV %1\whoop\sounds\DOOMED.WAV
echo .
SONARCX SOUNDS\DOOR1.WV %1\whoop\sounds\DOOR1.WAV
echo .
SONARCX SOUNDS\DOOR2.WV %1\whoop\sounds\DOOR2.WAV
echo .
SONARCX SOUNDS\ESTIMATE.WV %1\whoop\sounds\ESTIMATE.WAV
echo .
SONARCX SOUNDS\FITERATK.WV %1\whoop\sounds\FITERATK.WAV
echo .
SONARCX SOUNDS\HEISHERE.WV %1\whoop\sounds\HEISHERE.WAV
echo .
SONARCX SOUNDS\HELPME1.WV %1\whoop\sounds\HELPME1.WAV
echo .
SONARCX SOUNDS\HOLO2.WV %1\whoop\sounds\HOLO2.WAV
echo .
SONARCX SOUNDS\IHAVEYOU.WV %1\whoop\sounds\IHAVEYOU.WAV
echo .
SONARCX SOUNDS\IMPATCK.WV %1\whoop\sounds\IMPATCK.WAV
echo .
SONARCX SOUNDS\INCITY.WV %1\whoop\sounds\INCITY.WAV
echo .
SONARCX SOUNDS\IWANTTO.WV %1\whoop\sounds\IWANTTO.WAV
echo .
SONARCX SOUNDS\JAWAS3.WV %1\whoop\sounds\JAWAS3.WAV
echo .
SONARCX SOUNDS\JUNK.WV %1\whoop\sounds\JUNK.WAV
echo .
SONARCX SOUNDS\LASTBATL.WV %1\whoop\sounds\LASTBATL.WAV
echo .
SONARCX SOUNDS\LILTWERP.WV %1\whoop\sounds\LILTWERP.WAV
echo .
SONARCX SOUNDS\LOOKAT.WV %1\whoop\sounds\LOOKAT.WAV
echo .
SONARCX SOUNDS\MAINTITL.WV %1\whoop\sounds\MAINTITL.WAV
echo .
SONARCX SOUNDS\MUSTLERN.WV %1\whoop\sounds\MUSTLERN.WAV
echo .
SONARCX SOUNDS\NOMYSTIC.WV %1\whoop\sounds\NOMYSTIC.WAV
echo .
SONARCX SOUNDS\OBISHERE.WV %1\whoop\sounds\OBISHERE.WAV
echo .
SONARCX SOUNDS\PLUGIN.WV %1\whoop\sounds\PLUGIN.WAV
echo .
SONARCX SOUNDS\R2D2N1.WV %1\whoop\sounds\R2D2N1.WAV
echo .
SONARCX SOUNDS\R2D2N15.WV %1\whoop\sounds\R2D2N15.WAV
echo .
SONARCX SOUNDS\R2D2N6.WV %1\whoop\sounds\R2D2N6.WAV
echo .
SONARCX SOUNDS\R2D2N8.WV %1\whoop\sounds\R2D2N8.WAV
echo .
SONARCX SOUNDS\SCANNING.WV %1\whoop\sounds\SCANNING.WAV
echo .
SONARCX SOUNDS\SHOT2.WV %1\whoop\sounds\SHOT2.WAV
echo .
SONARCX SOUNDS\SOBOLD.WV %1\whoop\sounds\SOBOLD.WAV
echo .
SONARCX SOUNDS\THANKME.WV %1\whoop\sounds\THANKME.WAV
echo .
SONARCX SOUNDS\THEFORCE.WV %1\whoop\sounds\THEFORCE.WAV
echo .
SONARCX SOUNDS\THRUHY.WV %1\whoop\sounds\THRUHY.WAV
echo .
SONARCX SOUNDS\WAITING.WV %1\whoop\sounds\WAITING.WAV
echo .
SONARCX SOUNDS\WILLBWU.WV %1\whoop\sounds\WILLBWU.WAV
echo .
SONARCX SOUNDS\WOOKIE1.WV %1\whoop\sounds\WOOKIE1.WAV
echo .
goto end
:pend
echo  Specify DESTINATION drive - Example: DECOMP C: 
echo If you have installed AudioClips to a directory other than WHOOP\SOUNDS,
echo please specify new path. Example: DECOMP C: \WINDOWS\SOUNDS  (Be sure
echo to leave a space between the drive letter and the path.)
@echo off
:end
